body.modal-open {
    overflow: hidden;
}

.btn-modal-left {
    position: absolute;
    left: 0;
    bottom: 0;
}

.btn-modal-right {
    position: absolute;
    right: 0;
    bottom: 0;
}

.ForgetPwd{
    color: #0062cc;
    font-weight: 600;
    text-decoration: none;
}

.ForgetPwd:hover{
    color: #0062cc;
    font-weight: 600;
    text-decoration: none;
}

.margin-text-modal {
    margin-bottom: -10px;
}

.btn-modal-center {
    position: absolute;
    left: 0;
    bottom: 0;
}

.modal-content {
    -webkit-background-color: rgba(255,255,255,.95);
    -moz-background-color: rgba(255,255,255,.95);
    -o-background-color: rgba(255,255,255,.95);
    background-color: rgba(255,255,255,.95);
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}

.modal-backdrop {
    -webkit-background-color: rgba(255,255,255,1);
    -moz-background-color: rgba(255,255,255,1);
    -o-background-color: rgba(255,255,255,1);
    background-color: rgba(255,255,255,1);
}

.modal-footer {
    border: none;
}

.text-modal-header {
    font-size: 2em;
}

.modal-body {
  margin-bottom: 10px;
}

.text-modal-align {
    text-align: center;
    vertical-align: middle;
    line-height: 35px;
    font-size: 1.5em;
}

.modal-btn-success {
    background-color: #6eb906;
    color: #fff;
    border: none;
    cursor: pointer;
}

.modal-btn-close {
    background-color: #bfbfbf;
    color: #000;
    border: none;
    cursor: pointer;
}

.modal-btn-danger {
    background-color: #cc0000;
    color: #fff;
    border: none;
    cursor: pointer;
}

.modal-header {
    padding:9px 15px;
    border: none;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
 }

.modal-header {
    margin: 0 auto;
}

#generalInfoOrdersModal h5 {
    margin-bottom: 11px;
    border-bottom: 2px solid #E4E4E4;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

#generalInfoOrdersModal p {
    margin-bottom: 22px;
    font-weight: bold;
}
